Skip to Content

SAP IDM Extension Framework

All -

To meet client requirement I need to use SAP IDM Extension Framework. As part of this framework, I try to create Enterprise Application Project (EAR) in Eclipse. While creating EAR project, we normally select runtime as "SAP Libraries" as shown in the screenshot, but I am not getting SAP Libraries from dropdown list. Could you please help me how do I get runtime as "SAP Libraries"? If I miss any configuration please correct me.

Thank You,

Nag

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

2 Answers

  • Apr 11, 2016 at 02:08 PM

    Hi Nag, not too sure. Can you check with your BASIS or JAVA development team in your company / project?

    Matt

    Add comment
    10|10000 characters needed characters exceeded

  • Apr 18, 2016 at 06:11 PM

    Would these libraries have to be installed separately? Granted, you would assume they would come along with the installation of 8.0 but, maybe not?

    Add comment
    10|10000 characters needed characters exceeded